Bug 1481064 - [abrt] gnome-shell: meta_wayland_data_source_notify_finish(): gnome-shell killed by signal 11
[abrt] gnome-shell: meta_wayland_data_source_notify_finish(): gnome-shell kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e4e2019c6e72e2a69f7912700a0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-13 21:29 EDT by Michael Catanzaro
Modified: 2018-05-29 07:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.63 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: core_backtrace (32.47 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: dso_list (9.50 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: environ (1.79 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: maps (104.26 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: open_fds (10.10 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details
File: var_log_messages (3.76 KB, text/plain)
2017-08-13 21:29 EDT, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2017-08-13 21:29:22 EDT
Description of problem:
I dragged a tab out of Epiphany to create a new window, and gnome-shell crashed. It doesn't normally do that.

Version-Release number of selected component:
gnome-shell-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_wayland_data_source_notify_finish
executable:     /usr/bin/gnome-shell
journald_cursor: s=ca44c691f28b4a3fa6affd95ab5151f5;i=c96c1;b=975b6ff1334e420ba34ceb3e556163bb;m=10e14aff67;t=556ac41fe6da0;x=ee95cdfc8445aaa3
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 meta_wayland_data_source_notify_finish at wayland/meta-wayland-data-device.c:497
 #1 on_fake_read_hup at wayland/meta-wayland-data-device.c:912
 #6 meta_run at core/main.c:648
Comment 1 Michael Catanzaro 2017-08-13 21:29:27 EDT
Created attachment 1312842 [details]
File: backtrace
Comment 2 Michael Catanzaro 2017-08-13 21:29:28 EDT
Created attachment 1312843 [details]
File: cgroup
Comment 3 Michael Catanzaro 2017-08-13 21:29:29 EDT
Created attachment 1312844 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2017-08-13 21:29:30 EDT
Created attachment 1312845 [details]
File: cpuinfo
Comment 5 Michael Catanzaro 2017-08-13 21:29:31 EDT
Created attachment 1312846 [details]
File: dso_list
Comment 6 Michael Catanzaro 2017-08-13 21:29:32 EDT
Created attachment 1312847 [details]
File: environ
Comment 7 Michael Catanzaro 2017-08-13 21:29:33 EDT
Created attachment 1312848 [details]
File: exploitable
Comment 8 Michael Catanzaro 2017-08-13 21:29:34 EDT
Created attachment 1312849 [details]
File: limits
Comment 9 Michael Catanzaro 2017-08-13 21:29:36 EDT
Created attachment 1312850 [details]
File: maps
Comment 10 Michael Catanzaro 2017-08-13 21:29:37 EDT
Created attachment 1312851 [details]
File: open_fds
Comment 11 Michael Catanzaro 2017-08-13 21:29:38 EDT
Created attachment 1312852 [details]
File: proc_pid_status
Comment 12 Michael Catanzaro 2017-08-13 21:29:39 EDT
Created attachment 1312853 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:18:34 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:43:49 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.